/**/
*{
	margin:0px;
	padding:0px;
	font:normal 12px verdana;
	color:black;
}
body {
	background-color:black;	
}
table.main{
	width:700px;
	border-collapse:collapse;
	position:absolute;
	left:50%;
	margin-left:-350px;
}
table.main #banner{
	width:700px;
	height:435px;
}
table.main #banner img{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:2px solid gray;
	margin:15px 0px;
	display:none;
}
table.main #banner div#button{
	display:block;
	position:absolute;
	left:50%;
	margin-left:180px;
	top:640px;
}
table.main #banner #button img{
	display:block;
	border:2px solid gray;
	float:left;
	margin-left:0.5em;
	cursor:pointer;
}
table.main #banner #button img.active{
	border:2px solid black;
}
table.main td#footer p{
	margin:15px 0px;
	color:gray;
	font:normal 10px verdana;
}
div.fb-comments{
	background-color:white;
}
div.addthis_toolbox{
	margin-left:150px;
	width:400px;
	text-align:center;
}